*,html, body {
margin:0px;
padding:0px;
}
html, body {
height:100%;
font-family:Arial;
background:#f6f6f6;
}

/*STYLE*/
#page_wrapper{
margin: 0 auto;
width:980px;
min-height:100%;
}
#page_wrapper a{
color:#737373;
}
* html  #page_wrapper {
height:100%;
}
.middle_orient{
max-width:960px;
margin:0 auto;
}
img {border:0px;}
/*-- HEADER --*/
#header {
height:142px;
margin:0 0 30px 0;
}
.logo{
display:block;
width: 100px;
height:132px;
float:left;
margin:40px 0 0 0;
}
.link_sslogan {
display:block;
width: 160px;
line-height:22px;
color:#1E0523 !important;
text-decoration:none;
float:left;
margin:46px 0 0 10px;
}
/*--  --HEADER MENU --*/
#menu_top {
float:right;
}
#menu_top .menu  li {
list-style:none;
margin:0px;
padding:0px;
float:left;
}
#menu_top .menu  li a {
height:52px;
font-size:14px;
display:block;
text-decoration:none;
padding:50px 5px 0 5px;
}
#menu_top .menu  li .active{
color: white !important;
background: #ef1f27 !important;
}
.steps a{
color:#fff;
}
.unsteps a{ color:#737373;}
/*-- --END HEADER MENU --*/
/*-- END HEADER --*/


/*-- CONTENT --*/

/*-- NAVIGATION --*/
.pager{margin:30px 0 0 0 !important;}
.pager a{
font-weight:bold;
text-decoration:none;
color:#ACACAC !important;
}
.pager a:hover {color:#333333 !important;}
.pager li{
background:#fff;
border:1px solid #E4E4E4;
padding:5px 10px !important;
margin:0px !important;
}
/*-- END NAVIGATION --*/

/*-- --SIDEBAR --*/
#sidebar_first{
width:300px;
min-height:100px;
float:left;
margin: 80px 0 0 40px;
}
#sidebar_first .front_right_block {
min-height:136px;
margin:0 0 10px 0;
background:#ddd;
}
 #sidebar_first .sidebar_ter,
 #sidebar_first .sidebar_pod,
 #sidebar_first .sidebar_nag,
 #sidebar_first .sidebar_mvjiz,
 #sidebar_first .sidebar_mrz

 {
display:block;
height:136px;
}
#sidebar_first .sidebar_child{
    display:block;
    height:157px;
}
#sidebar_first .sidebar_sms{
    display:block;
    height:285px;
}
#sidebar_first .sidebar_sms{background:url(img/sidebar_sms.jpg);}
#sidebar_first .sidebar_mvjiz{background:url(img/sidebar_mvjiz.jpg);}
#sidebar_first .sidebar_mrz{background:url(img/sidebar_mrz.jpg);}
#sidebar_first .sidebar_child{background:url(img/sidebar_child.jpg);}
#sidebar_first .sidebar_ter{background:url(img/sidebar_ter.jpg);}
#sidebar_first .sidebar_pod{background:url(img/sidebar_pod.jpg);}
#sidebar_first .sidebar_nag{background:url(img/sidebar_nag.jpg);}
#sidebar_first  .region {
padding:15px; 
background:#fdfdfd;
border:1px solid #E4E4E4;}
#sidebar_first  .region h2{color:#DA3726; margin:0 0 16px 0;}
#sidebar_first  .region .content p{font-size:13px; line-height:20px;}
#sidebar_first  .node-readmore a,
#sidebar_first .views-field-view-node a{
display:block;
width:150px;
text-decoration:none;
font-size:13px;
text-align:center;
color:white;
background:url(img/btn_front_more.png);
padding:4px 0 5px 0;
margin:0px;
}
#sidebar_first .views-field-view-node {margin:10px 0 0 0;}
#sidebar_first  .view-important-news h2{display:none;}

#sidebar_first  .views-row .node-readmore {
display:block;
width:260px;
margin:10px 0 0 0;
padding:0px;
}

#sidebar_first  .view-competition .views-field-title a{
display:block;
font-size:14px;
color:#313131 !important;
text-decoration:none;
font-weight:bold;
margin:0 0 10px 0;
}

#sidebar_first  .allcont{
width:105px !important;
float:right;
padding:5px 0;
margin:-25px 0 0 0 !important;
background:url(img/btn_front_all.png) !important;
}
/*-- --END SIDEBAR --*/

/*-- PAGE --*/
.top_content{margin:0 0 40px 0;}
/*-- END PAGE --*/

/*--    --PAGE NEWS, PAGE COMPETITION, PAGE PUPILS   --*/
#left_column {
width:620px;
float:left;
}

#left_column .node-article .field-name-body a{color:#0074bd;}
#left_column .field-name-body ul {margin:0 0 0 40px;}
#left_column .region{font-size:14px; line-height:20px;}
.region-content .view-id-news .views-row,
.region-content .view-id-pupils .views-row,
.region-content .view-id-competition .views-row{
width:578px;
height:240px;
background:#fff;
border:1px solid #E4E4E4;
margin:20px 0 0 0;
padding:20px;
}
.region-content .field-type-image
{
    padding:20px;

}
.region-content .view-id-pupils .views-row,
.region-content .view-id-competition .views-row  {height:200px}

.region-content .view-id-news .views-row  .views-field,
.region-content .view-id-pupils .views-row  .views-field,
.region-content .view-id-competition .views-row .views-field{float:left;}

.region-content .view-id-news .views-row a,
.region-content .view-id-pupils .views-row a,
.region-content .view-id-competition .views-row a{color:#333 !important; text-decoration:none;}

.region-content .view-id-news .views-row a:hover,
.region-content .view-id-pupils .views-row a:hover,
.region-content .view-id-competition .views-row a:hover{color:#a4a4a4 !important;}

.region-content .view-id-news .views-row .views-field-title,
.region-content .view-id-pupils .views-row .views-field-title,
.region-content .view-id-competition .views-row .views-field-title {
width:100%;
font-size: 20px;
line-height: 22px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
letter-spacing: normal;
margin:0 0 18px 0;
text-decoration:underline;
text-transform:uppercase;
}
.region-content .view-id-news .views-row .views-field-field-image,
.region-content .view-id-pupils .views-row .views-field-field-image,
.region-content .view-id-competition .views-row .views-field-field-image{margin:0 30px 0 0;}

.region-content .view-id-news .views-row .views-field-body,
.region-content .view-id-pupils .views-row .views-field-body,
.region-content .view-id-competition .views-row  .views-field-body{
width:290px;
height:165px;
font-size:14px;
line-height:20px;
color:#5f5f5f;
}
.region-content .view-id-pupils .views-row .views-field-body,
.region-content .view-id-competition .views-row  .views-field-body {height:130px;}

.region-content .view-id-news .views-row .views-field-created {
font-size:12px;
color:#5f5f5f;
margin:0 0 0 170px;
}
.region-content .view-id-news .views-row .views-field-view-node a,
.region-content .view-id-pupils .views-row .views-field-view-node a,
.region-content .view-id-competition .views-row .views-field-view-node a{
display:block;
width:70px;
height:21px;
color:#333333 !important;
font-size:13px;
text-decoration:underline;
padding:0 30px 0 0;
margin:20px 10px 0 30px;
background:url(img/news_readmore.png) top right no-repeat;
}
.region-content .view-id-news .views-row .views-field-view-node a{margin:10px 10px 0 30px;}
.region-content .view-id-pupils .views-row .views-field-view-node,
.region-content .view-id-competition .views-row .views-field-view-node {float:right;}
.region-content .view-id-pupils .views-row .views-field-view-node a,
.region-content .view-id-competition .views-row .views-field-view-node a{margin:10px 0 0 0;}
/*--    --END PAGE NEWS, PAGE COMPETITION, PAGE PUPILS     --*/

/*--    --PAGE AWARD   --*/
.region .view-id-award .views-row{margin:20px 20px 0 0; float:left;}
/*--    --END PAGE AWARD   --*/

/*--    --PAGE PROGRAMS   --*/
.region-content .view-programs .views-row{
width:460px;
height:390px;
float:left;
background:#fff;
border:1px solid #E4E4E4;
}
.region-content .view-programs .views-row-odd {margin:20px 20px 0 0;}
.region-content .view-programs .views-row-even {margin:20px 0 0 0;}
.region-content .view-programs .views-row .views-field-title a{
display:block;
font-size:24px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
color:#333333 !important;
margin:10px 60px;
}
.region-content .view-programs .views-row .views-field-body {
font-size:13px;
margin:0 60px 30px 60px;
}
.region-content .view-programs .views-row .views-field-view-node a{
display:block;
width:200px;
color:white !important;
text-align:center;
text-decoration:none;
background:url(img/helpbtn.png);
padding:8px 0;
margin:0 auto;
}
/*--    --END PAGE PROGRAMS   --*/


/*--    -- PAGE STAFF   --*/
.region-content .view-id-staff .views-row {
width:220px;
height:470px;
float:left;
margin:20px 0 0 20px;
}
.region-content .view-id-staff .views-row-1,
.region-content .view-id-staff .views-row-5,
.region-content .view-id-staff .views-row-9
{margin:20px 0 0 0;}

.region-content .view-id-staff .views-row .views-field-title{
color: #323232;
font-size: 15px;
line-height: 18px;
font-weight: bold;
margin: 15px 0 18px 0;
text-transform:uppercase;
}
.region-content .view-id-staff .views-row .views-field-body{
color: #5f5f5f;
font-size: 12px;
line-height:18px;
}
/*--    --END PAGE STAFF   --*/


/*-- PAGE CONTACT --*/
#contact_left{
width:450xp;
float:left;
}
#contact_left .tabs {width:430px;}
#contact_left .tabs a {padding:0 3px; font-size:14px;}
#contact_left #webform-client-form-30 {
width:450px;
margin:0px 0px;
}
#contact_left #webform-client-form-30 .form-item {clear:both;}
#contact_left #webform-client-form-30 label {
width:110px;
float:left;
padding:10px 0 10px 20px;
margin:0 30px 0 0;
background:#f6f6f6;
}
#contact_left #webform-client-form-30 input {
width:266px;
height:36px;
font-size:16px;
float:left;
padding: 0 10px;
margin:0 0 14px 0;
}
#contact_left #webform-client-form-30 textarea {
width:290px;
height:250px;
font-size:16px;
padding:10px 10px;
}
#contact_left #webform-client-form-30 #edit-actions input{
width:290px;
padding:0px;
float:right;
}
#contact_left #webform-client-form-30 .grippie{
width:290px;
float:right;
}
#contact_left .form-actions input{
width:290px !important;
cursor:pointer;
float:right !important;
}
#contact_right{
width:470px;
min-height:400px;
float:right;
background:#f5f5f5;
margin:50px 0 0 0;
}
#contact_right .region-contacts{
margin:20px 0 0 0;
font-size:14px;
}
#contact_right .region-contacts #map {
width:470px;
height:280px;
margin:-10px 0 20px 0;
}
/*-- END PAGE CONTACT --*/

/* PAGE MyChooseconcurs */
#block-webform-client-block-31 h2{display:none;}

#block-webform-client-block-31 {
width:560px;
margin:30px 0px 0px 0px;
}
#block-webform-client-block-31 .form-item {
display:block;
float:left;
clear:both;
}
#block-webform-client-block-31 label {
width:110px;
float:left;
padding:10px 0 10px 20px;
margin:0 30px 0 0;
background:#f6f6f6;
}
#block-webform-client-block-31 input {
width:376px;
height:36px;
font-size:16px;
float:left;
padding: 0 10px;
}
#block-webform-client-block-31 textarea {
width:400px;
height:250px;
font-size:16px;
padding:10px 10px;
}
#block-webform-client-block-31 #edit-actions input{
width:400px;
padding:0px;
float:right;
}
#block-webform-client-block-31 .grippie{
width:400px;
margin:0 0 0 160px;
}
#block-webform-client-block-31 #edit-submit{
cursor:pointer;
}
#block-webform-client-block-31 b{
display:block;
float:left;
font-size:18px;
margin:30px 0 15px 0;
}
/* END PAGE MyChooseconcurs*/

/*-- PAGE HELP --*/
.help {
width:338px;
height:180px;
border:1px solid #E4E4E4;
float:left;
padding:210px 60px 0 60px;
}
.help h2 {text-transform:uppercase;}
.help p{
height:76px;
font-size:13px;
line-height:18px;
padding:12px 0;
}
.help a {
display:block;
width:200px;
color:white !important;
text-align:center;
text-decoration:none;
background:url(img/helpbtn.png);
padding:8px 0;
margin:0 auto;
}
.helpfin, .helpsms {
margin:20px 20px 0 0;
}
.helpmat, .helpvol {
margin:20px 0 0 0;
}
.helpfin {background:url(img/helpfin.jpg) top center no-repeat, #fff;}
.helpmat {background:url(img/helpmat.jpg) top center no-repeat, #fff;}
.helpsms {background:url(img/helpsms.jpg) top center no-repeat, #fff;}
.helpvol {background:url(img/helpvol.jpg) top center no-repeat, #fff;}

/*-- END PAGE HELP --*/

/*-- PAGE FRIENDS --*/
.region-content #node-33 .field-name-body a{
display:block;
width:280px;
height:220px;
margin:20px 20px 0 0;
float:left;
}
/*-- END PAGE FRIENDS --*/


.hFooter { /* ��� �������� � �������� ����� - ����������� ����� ��� ������� */
height: 240px; /* ������ ������� */
clear:both;
}
/*-- CAPTCHA --*/
.captcha img{
display:block;
float:right;
margin:0 0 10px 0;
}
/*-- END CAPTCHA --*/
/*-- END CONTENT --*/

/* --------FOOTER--------- */
#footer-wrapper{
width:960px;
height:200px;
clear:both;
margin:-200px auto 0 auto;
border-top:1px solid #E4E4E4;
}
#footer {
max-width:980px;
margin: 0 auto;
}
.region-footer-firstcolumn {
width:190px;
height:80px;
font-size:13px;
float:left;
margin:38px 0 0 80px;
}
.region-footer-firstcolumn h2{display:none;}
.region-footer-firstcolumn .menu {
-moz-column-count: 2; 
-webkit-column-count: 2; 
column-count: 2;
}
.region-footer-firstcolumn .menu li {
width:80px;
list-style:none;
}
.region-footer-firstcolumn .menu li a{
color:#1E0523 !important;
text-decoration:none;
}
.region-footer-secondcolumn {
width:164px;
line-height:24px;
float:right;
margin:38px 140px 0 0;
}
.footersoc {
display:block;
width:24px;
height:24px;
font-size:0px;
float:left;
margin:10px 5px 0 0;
}
.vk{background:url(img/vk.png);}
.fb{background:url(img/fb.png);}
/* END FOOTER */

.btnbord{
    float: right;
    width: 326px;
    margin-top: 20px;
}
.btnbord .front_helpbtn{
    width: 375px;
}

.btnbord .front_helpbtn h3{
    font-size: 26px;
}

#front_left.front_left_aim{
    width: 605px !important;
}
.clear{
    clear: both;
}

body.front #sidebar_first {
    position: relative;
    top: -290px;
}
.ebd h5 {
    font-size: 21px;
    margin-bottom: 8px;
    padding-top: 6px;
}

.ebd{
    text-decoration: none;
    color: #000 !important;
    text-align: center;
    font-weight: bold;
    display: block;
    font-size: 16px;
}

.menu a[href="/sms-pomosch"]{
    color: red !important;
    font-weight: bold;
}

.menu a[href="/sms-pomosch"]{
    color: rgb(239, 31, 39) !important;
    font-weight: bold;
}
.menu a[href="/sms-pomosch"]:hover{
    color: white !important;
}
body.page-programs .yashare-auto-init{
    display: none;
}
#map{
    height: 300px;
}
.node-page .field-label{
    display: none;
}
